{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 130
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX XT 12V"
    },
    "matière du cadre": "Aluminium",
    "poids": "14.85 kg (en taille M, avec produit d’étanchéité TLR, sans chambres à air)"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox Deluxe Ultimate RCT, 185 x 50 mm",
      "cadre": "Aluminium : Aluminium Alpha Platinum, espace de rangement interne, douille de direction conique, Knock Block 2.0, acheminement interne guidé, protection du tube diagonal, basculeur en magnésium, Mino Link, ABP, Boost148, débattement de 120 mm",
      "fourche": "RockShox Pike, ressort DebonAir, amortisseur Rush RC, pivot conique, déport de 44 mm, Boost110, Maxle Stealth 15 mm, débattement de 130 mm"
    },
    "direction": {
      "cintre": "Taille S : Bontrager Line, alliage, 35 mm, élévation 27,5 mm, largeur de 750 mm Taille M, M/L, L, XL, XXL : Bontrager Line, alliage, 35 mm, élévation 27,5 mm, largeur de 780 mm",
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Trail Comp, nylon lock-on"
      },
      "potence": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Elite, 35 mm, 0 degré, 45 mm de long"
      }
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Line Comp 30, Tubeless Ready, 28 trous, valve presta"
      },
      "moyeu arrière": "ntrager, roulement étanche, 6 trous, Rapid Drive 108, corps de roue libre Shimano MicroSpline, Boost148, axe traversant 12 mm",
      "moyeu avant": "age Bontrager, roulement étanche, axe alliage, 6 trous, Boost110, axe traversant 15 mm ",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR4 Team Issue, Tubeless Ready, flancs Inner Strength, tringle en aramide, 120 tpi, 29x2,40 pouces"
      }
    },
    "transmission": {
      "boîtier de pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano BB-MT501 BSA"
      },
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100, 10-51 Dents, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, galets longs, 12 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, 12 vitesses"
      },
      "pédalier": "Taille S, M, M/L, L : Shimano Deore M6120, plateau 30 dts, ligne de chaine de 55 mm, longueur de 170 mm Taille XL, XXL : Shimano Deore M6120, plateau 30 dts, ligne de chaine de 55 mm, longueur de 175 mm"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram DB 8 4-piston, hydraulic disc CenterLine, 6 trous, bord arrondi, (160/180 mm)"
      },
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en acier, largeur de 138 mm"
      },
      "tige de selle": "Taille S : TranzX JD-YSP39, débattement de 100 mm, acheminement interne, 34,9 mm Taille M, M/L : TranzX JD-YSP39, débattement de 150 mm, acheminement interne, 34,9 mm Taille L, XL, XXL : TranzX JD-YSP39, débattement de 170 mm, acheminement interne, 34,9 mm"
    }
  },
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "colors": [ "Matte Olive Grey" ],
  "description": "Le Top Fuel 8 fusionne la vitesse d’un vélo cross-country et les capacités d’un vélo de trail tout suspendu qui vous pardonneront vos erreurs. Rapide, agile et très ludique sur les trails avec flow ou dans les descentes techniques.\r\n\r\nVous êtes à la recherche d’un VTT tout suspendu polyvalent, à l’équilibre entre efficacité et capacité. Vous voulez foncer dans les descentes, remonter tout aussi vite et vous donner à fond à chaque fois.\r\n\r\nUn cadre aluminium léger avec stockage interne, une fourche RockShox Pike de 130 mm de débattement avec ressort moelleux DebonAir, 115 mm de débattement à l’arrière avec un amortisseur RockShox Deluxe Ultimate RCT et une transmission Shimano XT. Avec en plus des freins à 4 pistons pour des descentes maîtrisées, des roues Bontrager Line Comp 30 complètement Tubeless Ready (produit d’étanchéité inclus), double blocage au guidon Bontrager DropLock et une tige de selle télescopique Bontrager Line Dropper.\r\n\r\nLe Top Fuel 8 vous permet de profiter de la valeur d’un cadre en alliage d'aluminium avec des améliorations au niveau de la transmission, de la fourche et des freins qui vous permettront d’améliorer encore votre vitesse et vos aptitudes.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1154
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 415
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1184
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1201
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 604
      },
      "taille cadre": "M/L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 616
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.6
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1218
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 475
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 608
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 632
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.6
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1244
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 495
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 622
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 655
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.6
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1268
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 515
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 631
      },
      "taille cadre": "XXL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 540
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 678
      }
    }
  ],
  "gtin13": "601842763148",
  "image": "https://product-cdn-frz.alltricks.com/medium/204/434204/2434204/4662784",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Top Fuel 8",
  "modelDate": "2023",
  "mpn": "5275083",
  "name": "Trek Top Fuel 8 Shimano SLX / XT 12V 29″ Vert Olive Mat 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842763148",
      "mpn": "5275083",
      "price": 2399.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2366738",
      "stock": 1,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2472992-vtt_tout_suspendu_trek_top_fuel_8_shimano_slx___xt_12v_29___vert_olive_mat_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842763131",
      "mpn": "5275084",
      "price": 3263.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2368676",
      "stock": 10,
      "taille": "M-L / 173-180 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2472992-vtt_tout_suspendu_trek_top_fuel_8_shimano_slx___xt_12v_29___vert_olive_mat_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842763117",
      "mpn": "5275086",
      "price": 3263.8,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2358151",
      "stock": 10,
      "taille": "XL / 188-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2472992-vtt_tout_suspendu_trek_top_fuel_8_shimano_slx___xt_12v_29___vert_olive_mat_2023"
    }
  ],
  "sku": "2434204",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm",
    "XL / 188-196 cm",
    "XXL / 195-203 cm"
  ]
}
